.tooltip-ext { position: relative; display: inline-block; }
.tooltip-ext .tooltiptext { visibility: hidden; background-color: #32C904; border-radius: 1px; padding: 2px; position: absolute;
    z-index: 1; top: 90%; width: 135px; }
.tooltip-ext .tooltiptext p { font-size: 12px; color: #fff; }

.tooltip-ext .tooltiptext::after { bottom: 100%; }
.tooltip-ext:hover .tooltiptext { visibility: visible; }

.ficon:hover { border: 2px solid #32C904; border-radius: 1px; }
.ficon { border-radius: 5px; display: inline-block; margin: 2px 2px 2px 0; padding: 5px; width: 42px; height: 38px; text-align: center; }
.ficon { background: #fff none repeat scroll 0 0; border: 2px solid #ddd; color: #777; }

.i1, .i2, .i3, .i4, .i5, .i6, .i7, .i8, .i9, .i10, .i11, .i12, .i13, .i14, .i15, .i16, .i17, .i18, .i19, .i20, .i21, .i22, .i23,.i24, .i25, .i26, .i27, .i28, .i29, .i30, .i31, .i32, .i33, .i34, .i35, .i36, .i37, .i38, .i39, .i40, .i41, .i42, .i43, .i44, .i45, .i46, .i47, .i48, .i49, .i50, .i51, .i52, .i53, .i54, .i55, .i56, .i57, .i58, .i59, .i60, .i61, .i62 { display: inline-block; float: left; width:30px; height:30px; }
.i1 { background-image: url(../images/i-1.png); background-repeat: no-repeat;} .i21 { background-image: url(../images/i-21.png); background-repeat: no-repeat;}
.i2 { background-image: url(../images/i-2.png); background-repeat: no-repeat;} .i22 { background-image: url(../images/i-22.png); background-repeat: no-repeat;}
.i3 { background-image: url(../images/i-3.png); background-repeat: no-repeat;} .i23 { background-image: url(../images/i-23.png); background-repeat: no-repeat;}
.i4 { background-image: url(../images/i-4.png); background-repeat: no-repeat;} .i24 { background-image: url(../images/i-24.png); background-repeat: no-repeat;}
.i5 { background-image: url(../images/i-5.png); background-repeat: no-repeat;} .i25 { background-image: url(../images/i-25.png); background-repeat: no-repeat;}
.i6 { background-image: url(../images/i-6.png); background-repeat: no-repeat;} .i26 { background-image: url(../images/i-26.png); background-repeat: no-repeat;}
.i7 { background-image: url(../images/i-7.png); background-repeat: no-repeat;} .i27 { background-image: url(../images/i-27.png); background-repeat: no-repeat;}
.i8 { background-image: url(../images/i-8.png); background-repeat: no-repeat;} .i28 { background-image: url(../images/i-28.png); background-repeat: no-repeat;}
.i9 { background-image: url(../images/i-9.png); background-repeat: no-repeat;} .i29 { background-image: url(../images/i-29.png); background-repeat: no-repeat;}
.i10{ background-image: url(../images/i-10.png); background-repeat: no-repeat;} .i30 { background-image: url(../images/i-30.png); background-repeat: no-repeat;}
.i11{ background-image: url(../images/i-11.png); background-repeat: no-repeat;} .i31 { background-image: url(../images/i-31.png); background-repeat: no-repeat;}
.i12{ background-image: url(../images/i-12.png); background-repeat: no-repeat;} .i32 { background-image: url(../images/i-32.png); background-repeat: no-repeat;}
.i13{ background-image: url(../images/i-13.png); background-repeat: no-repeat;} .i33 { background-image: url(../images/i-33.png); background-repeat: no-repeat;}
.i14{ background-image: url(../images/i-14.png); background-repeat: no-repeat;} .i34 { background-image: url(../images/i-34.png); background-repeat: no-repeat;}
.i15{ background-image: url(../images/i-15.png); background-repeat: no-repeat;} .i35 { background-image: url(../images/i-35.png); background-repeat: no-repeat;}
.i16{ background-image: url(../images/i-16.png); background-repeat: no-repeat;} .i36 { background-image: url(../images/i-36.png); background-repeat: no-repeat;}
.i17{ background-image: url(../images/i-17.png); background-repeat: no-repeat;} .i37 { background-image: url(../images/i-37.png); background-repeat: no-repeat;}
.i18{ background-image: url(../images/i-18.png); background-repeat: no-repeat;} .i38 { background-image: url(../images/i-38.png); background-repeat: no-repeat;}
.i19{ background-image: url(../images/i-19.png); background-repeat: no-repeat;} .i39 { background-image: url(../images/i-39.png); background-repeat: no-repeat;}
.i20{ background-image: url(../images/i-20.png); background-repeat: no-repeat;} .i40 { background-image: url(../images/i-40.png); background-repeat: no-repeat;}
.i41{ background-image: url(../images/i-41.png); background-repeat: no-repeat;} .i51 { background-image: url(../images/i-51.png); background-repeat: no-repeat;}
.i42{ background-image: url(../images/i-42.png); background-repeat: no-repeat;} .i52 { background-image: url(../images/i-52.png); background-repeat: no-repeat;}
.i43{ background-image: url(../images/i-43.png); background-repeat: no-repeat;} .i53 { background-image: url(../images/i-53.png); background-repeat: no-repeat;}
.i44{ background-image: url(../images/i-44.png); background-repeat: no-repeat;} .i54 { background-image: url(../images/i-54.png); background-repeat: no-repeat;}
.i45{ background-image: url(../images/i-45.png); background-repeat: no-repeat;} .i55 { background-image: url(../images/i-55.png); background-repeat: no-repeat;}
.i46{ background-image: url(../images/i-46.png); background-repeat: no-repeat;} .i56 { background-image: url(../images/i-56.png); background-repeat: no-repeat;}
.i47{ background-image: url(../images/i-47.png); background-repeat: no-repeat;} .i57 { background-image: url(../images/i-57.png); background-repeat: no-repeat;}
.i48{ background-image: url(../images/i-48.png); background-repeat: no-repeat;} .i58 { background-image: url(../images/i-58.png); background-repeat: no-repeat;}
.i49{ background-image: url(../images/i-49.png); background-repeat: no-repeat;} .i59 { background-image: url(../images/i-59.png); background-repeat: no-repeat;}
.i50{ background-image: url(../images/i-50.png); background-repeat: no-repeat;} .i60 { background-image: url(../images/i-60.png); background-repeat: no-repeat;}
.i61{ background-image: url(../images/i-61.png); background-repeat: no-repeat;} .i62 { background-image: url(../images/i-62.png); background-repeat: no-repeat;}

.easy-table { margin: 10px 0;}

.nc-figure-meta-wrap {
    margin: 0 0 12px !IMPORTANT;
}

/* Visual Composer Tabs Tours Accordions 2 (TTA) @since 4.5
 * .vc_tta-style-* and .vc_tta-color are mandatory to theming
 * ---------------------------------------------------------- */
/** Tabs, Tours, Accordions  */

.vc_tta-container  { margin: 21.73913043px 8px 21.73913043px 8px; }
.vc_tta.vc_general { font-size: 1em; }
.vc_tta.vc_general .vc_tta-panels-container, .vc_tta.vc_general .vc_tta-panels { box-sizing: border-box; position: relative; }
.vc_tta.vc_general .vc_tta-panel { 	display: block; }

/*
.vc_tta.vc_general .vc_tta-panel-heading {  
	border: solid transparent; box-sizing: border-box; -webkit-transition: background 0.2s ease-in-out; transition: background 0.2s ease-in-out; }
.vc_tta.vc_general .vc_tta-panel-title { margin: 0; line-height: 1; }
.vc_tta.vc_general .vc_tta-panel-title > a { 
	background: transparent; display: block; padding: 14px 20px; box-sizing: border-box;  text-decoration: none;  color: inherit; position: relative; -webkit-transition: color 0.2s ease-in-out; transition: color 0.2s ease-in-out; border: none; }
.vc_tta.vc_general .vc_tta-panel-title > a:focus, .vc_tta.vc_general .vc_tta-panel-title > a:hover { 
	text-decoration: none; outline: none; }
.vc_tta.vc_general .vc_tta-panel-body { 
	border: solid transparent; box-sizing: content-box; padding: 14px 20px; display: none; overflow: hidden; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); -webkit-transition: padding 0.2s ease-in-out; transition: padding 0.2s ease-in-out; }

*/

.vc_tta.vc_general .vc_tta-panel-heading { box-sizing: border-box; -webkit-transition: background 0.2s ease-in-out; transition: background 0.2s ease-in-out; }
.vc_tta.vc_general .vc_tta-panel-title { margin: 0; line-height: 1; }
.vc_tta.vc_general .vc_tta-panel-title > a { 
	background: transparent; display: block; padding: 14px 20px; box-sizing: border-box;  text-decoration: none;  color: inherit; position: relative; -webkit-transition: color 0.2s ease-in-out; transition: color 0.2s ease-in-out; border: none; }
.vc_tta.vc_general .vc_tta-panel-title > a:focus, .vc_tta.vc_general .vc_tta-panel-title > a:hover { text-decoration: none; outline: none; }
.vc_tta.vc_general .vc_tta-panel-body { 
	box-sizing: content-box; padding: 14px 20px; display: none; overflow: hidden; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); -webkit-transition: padding 0.2s ease-in-out; transition: padding 0.2s ease-in-out; }

.vc_tta.vc_general .vc_tta-panel-body > :last-child { margin-bottom: 0; }
.vc_tta.vc_general .vc_tta-panel.vc_active { display: block; }
.vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body { display: block; }
.vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-title > a:hover { cursor: default; }
.vc_tta.vc_general .vc_tta-panel.vc_animating .vc_tta-panel-body { display: block; min-height: 0; }
.vc_tta.vc_general .vc_tta-o-all-clickable .vc_tta-panel .vc_tta-panel-title > a:hover { cursor: pointer; }
.vc_tta.vc_general .vc_tta-tabs-container { display: block; position: relative;   z-index: 3; }
.vc_tta.vc_general .vc_tta-tabs-list { list-style-type: none; display: block; padding: 0; margin: 0; box-sizing: border-box; }
.vc_tta.vc_general .vc_tta-tab { display: inline-block; padding: 0; margin: 0; }

.vc_tta.vc_general .vc_tta-tab > a { padding: 14px 20px; display: block; box-sizing: border-box; border: solid transparent; 
	position: relative; text-decoration: none; color: inherit; 
	-webkit-transition: background 0.2s ease-in-out, color 0.2s ease-in-out, border 0.2s ease-in-out;
	transition: background 0.2s ease-in-out, color 0.2s ease-in-out, border 0.2s ease-in-out; }

.vc_tta.vc_general .vc_tta-tab > a:hover, .vc_tta.vc_general .vc_tta-tab > a:focus { text-decoration: none; outline: none; }

.vc_tta.vc_general .vc_tta-tab.vc_active > a { cursor: default; text-decoration: none; color: inherit; 
	-webkit-transition: background 0.2s ease-in-out, color 0.2s ease-in-out; transition: background 0.2s ease-in-out, color 0.2s ease-in-out; }

.vc_tta.vc_general .vc_tta-tab.vc_active > a:hover { cursor: default; }

.vc_tta.vc_general .vc_tta-tab.vc_active > a::before, .vc_tta.vc_general .vc_tta-tab.vc_active > a::after { display: none; content: ''; 
	position: absolute; border-width: inherit; border-color: inherit; border-style: inherit; width: 100vw; height: 200vw;}

.vc_tta.vc_general .vc_tta-icon { font-size: 1.15em; line-height: 0; display: inline; }
.vc_tta.vc_general .vc_tta-icon::before {  display: inline; }
.vc_tta.vc_general .vc_tta-title-text:not(:empty):not(:first-child), .vc_tta.vc_general .vc_tta-title-text:not(:empty) ~ * { margin-left: 14px; }
.vc_tta.vc_general .vc_tta-title-text:empty { display: inline-block; }

/**
* Icons Adaptations
* ====================== */
.vc_tta-icon.fa, .vc_tta-icon.vc_li { vertical-align: middle; }

/* Tabs
 * ========================== */

.vc_tta.vc_tta-tabs .vc_tta-tabs-container { display: none; }
.vc_non_responsive .vc_tta.vc_tta-tabs .vc_tta-tabs-container, .vc_tta-o-non-responsive .vc_tta.vc_tta-tabs .vc_tta-tabs-container {display: block;}
.vc_non_responsive .vc_tta.vc_tta-tabs .vc_tta-panel-heading, .vc_tta-o-non-responsive .vc_tta.vc_tta-tabs .vc_tta-panel-heading {display: none;}

@media (min-width: 768px) {
  .vc_tta.vc_tta-tabs .vc_tta-tabs-container { display: block; }
  .vc_tta.vc_tta-tabs .vc_tta-panel-heading {  display: none;  }
}
/* Shapes for TTA
 * ========================== */
.vc_tta.vc_tta-shape-rounded .vc_tta-panel-body { min-height: 10px; }
.vc_tta.vc_tta-shape-rounded .vc_tta-panel-body, .vc_tta.vc_tta-shape-rounded .vc_tta-panel-heading { border-radius: 5px; }
.vc_tta.vc_tta-shape-rounded .vc_tta-tabs-container { margin: 5px; }
.vc_tta.vc_tta-shape-rounded .vc_tta-tab > a { border-radius: 5px; }

.vc_non_responsive .vc_tta.vc_tta-shape-rounded.vc_tta-tabs .vc_tta-panels, 
.vc_tta-o-non-responsive .vc_tta.vc_tta-shape-rounded.vc_tta-tabs .vc_tta-panels { border-radius: 5px; }

.vc_tta.vc_general .vc_tta-panel-body { padding: 20px 8px !important; }

@media (max-width: 767px) {
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading { background-color: #ec9d28 !important;}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a { color: #000 !important; }
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading { background-color: #000 !important; }
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a { color: #FFF !important; }	
.vc_tta.vc_general .vc_tta-panel-title { text-align: center; }
}

@media (min-width: 768px) {
  .vc_tta.vc_tta-shape-rounded.vc_tta-tabs .vc_tta-panels { border-radius: 5px; }
}

.vc_tta.vc_tta-shape-rounded.vc_tta-o-no-fill .vc_tta-panel-body { border-radius: 0; }

.vc_tta.vc_tta-shape-rounded.vc_tta-o-shape-group.vc_tta-o-no-fill .vc_tta-panel.vc_active + .vc_tta-panel:not(:first-child):not(:last-child) .vc_tta-panel-heading, .vc_tta.vc_tta-shape-rounded.vc_tta-o-shape-group.vc_tta-o-no-fill .vc_tta-panel.vc_active + .vc_tta-panel:last-child:not(:first-child) .vc_tta-panel-heading { border-top-left-radius: 5px; border-top-right-radius: 5px; }


/* Adaptation for Shapes
 * ========================== */
.vc_tta-shape-rounded:not(.vc_tta-o-no-fill) .vc_tta-panel.vc_active .vc_tta-panel-heading { 
	border-bottom-left-radius: 0; border-bottom-right-radius: 0; } 
.vc_tta-shape-rounded:not(.vc_tta-o-no-fill) .vc_tta-panel.vc_active .vc_tta-panel-body {
	border-top-left-radius: 0; border-top-right-radius: 0; }
.vc_non_responsive .vc_tta-shape-rounded.vc_tta-tabs .vc_tta-panel-body::before,
.vc_tta-o-non-responsive .vc_tta-shape-rounded.vc_tta-tabs .vc_tta-panel-body::before,
.vc_non_responsive .vc_tta-shape-rounded.vc_tta-tabs .vc_tta-panel-body::after,
.vc_tta-o-non-responsive .vc_tta-shape-rounded.vc_tta-tabs .vc_tta-panel-body::after {
	box-sizing: border-box; content: ''; display: none; position: absolute; width: 5px; height: 5px; border-radius: 5px; border-style: inherit;	border-width: inherit; }

@media (min-width: 768px) {
  .vc_tta-shape-rounded.vc_tta-tabs .vc_tta-panel-body::before,
  .vc_tta-shape-rounded.vc_tta-tabs .vc_tta-panel-body::after {
    box-sizing: border-box; content: ''; display: none; position: absolute; width: 5px; height: 5px; border-radius: 5px; border-style: inherit;
    border-width: inherit; }
}

.vc_tta-shape-rounded.vc_tta-o-shape-group:not(.vc_tta-o-no-fill) .vc_tta-panel:not(:first-child):not(:last-child) .vc_tta-panel-heading {
  border-radius: 0; }
.vc_tta-shape-rounded.vc_tta-o-shape-group:not(.vc_tta-o-no-fill) .vc_tta-panel:not(:first-child):not(:last-child) .vc_tta-panel-body {
  border-radius: 0; }
.vc_tta-shape-rounded.vc_tta-o-shape-group:not(.vc_tta-o-no-fill) .vc_tta-panel:first-child:not(:last-child) .vc_tta-panel-heading,
.vc_tta-shape-rounded.vc_tta-o-shape-group:not(.vc_tta-o-no-fill) .vc_tta-panel:first-child:not(:last-child) .vc_tta-panel-body {
  border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
.vc_tta-shape-rounded.vc_tta-o-shape-group:not(.vc_tta-o-no-fill) .vc_tta-panel:last-child:not(:first-child) .vc_tta-panel-heading,
.vc_tta-shape-rounded.vc_tta-o-shape-group:not(.vc_tta-o-no-fill) .vc_tta-panel:last-child:not(:first-child) .vc_tta-panel-body {
  border-top-left-radius: 0; border-top-right-radius: 0; }
.vc_tta-shape-rounded.vc_tta-o-shape-group.vc_tta-o-no-fill .vc_tta-panel:not(:first-child):not(:last-child):not(.vc_active) .vc_tta-panel-heading,
.vc_tta-shape-rounded.vc_tta-o-shape-group.vc_tta-o-no-fill .vc_tta-panel:not(:first-child):not(:last-child):not(.vc_active) .vc_tta-panel-body {
  border-radius: 0; }
.vc_tta-shape-rounded.vc_tta-o-shape-group.vc_tta-o-no-fill .vc_tta-panel:not(:first-child):not(:last-child).vc_active .vc_tta-panel-heading {
  border-top-left-radius: 0; border-top-right-radius: 0; }
.vc_tta-shape-rounded.vc_tta-o-shape-group.vc_tta-o-no-fill .vc_tta-panel:first-child:not(:last-child):not(.vc_active) .vc_tta-panel-heading,
.vc_tta-shape-rounded.vc_tta-o-shape-group.vc_tta-o-no-fill .vc_tta-panel:first-child:not(:last-child):not(.vc_active) .vc_tta-panel-body {
  border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
.vc_tta-shape-rounded.vc_tta-o-shape-group.vc_tta-o-no-fill .vc_tta-panel:last-child:not(:first-child) .vc_tta-panel-heading,
.vc_tta-shape-rounded.vc_tta-o-shape-group.vc_tta-o-no-fill .vc_tta-panel:last-child:not(:first-child) .vc_tta-panel-body {
  border-top-left-radius: 0; border-top-right-radius: 0; }

/* Styles for TTA
 * ========================== */
.vc_tta.vc_tta-style-classic .vc_tta-panel-body, .vc_tta.vc_tta-style-classic .vc_tta-panel-heading { border-width: 1px; }

.vc_tta.vc_tta-style-classic .vc_tta-panel:not(:first-child) .vc_tta-panel-heading, 
.vc_tta.vc_tta-style-classic .vc_tta-panel.vc_active + .vc_tta-panel .vc_tta-panel-heading { margin-top: -1px; }

.vc_tta.vc_tta-style-classic .vc_tta-panel:not(:last-child) .vc_tta-panel-heading, 
.vc_tta.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading { margin-bottom: -1px; }

.vc_tta.vc_tta-style-classic .vc_tta-tabs-list { padding-left: 1px; padding-top: 1px; }
.vc_tta.vc_tta-style-classic .vc_tta-tab { margin-left: -1px; margin-top: -1px; }
.vc_tta.vc_tta-style-classic .vc_tta-tab > a { border-width: 1px; }

.vc_non_responsive .vc_tta.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels, 
.vc_tta-o-non-responsive .vc_tta.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels { border: 1px solid transparent; }
.vc_non_responsive .vc_tta.vc_tta-style-classic.vc_tta-tabs .vc_tta-panel, 
.vc_tta-o-non-responsive .vc_tta.vc_tta-style-classic.vc_tta-tabs .vc_tta-panel { margin: -1px; }

@media (min-width: 768px) {
  .vc_tta.vc_tta-style-classic.vc_tta-tabs .vc_tta-panel { margin: -1px; }
}

/* Colors for TTA
 * ========================== */

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover,
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:focus { background-color: #f0f0f0; }

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a { color: #666666; }
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading { /* border-color: #f0f0f0; */ background-color: #f6f1f1; }
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a { color: #666666; }
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body { background-color: #f6f1f1; }

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a { border-color: #000; background-color: #FF9900; color: #FFF; }
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a:hover,
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a:focus { background-color: #f9b002; }

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a { background-color: #f6f1f1; color: #000; }

.vc_non_responsive .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels,
.vc_tta-o-non-responsive .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels { background-color: #f6f1f1; }

.vc_non_responsive .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels,
.vc_tta-o-non-responsive .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels,
.vc_non_responsive .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels::before,
.vc_tta-o-non-responsive .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels::before,
.vc_non_responsive .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels::after,
.vc_tta-o-non-responsive .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels::after { /* border-color: #f0f0f0; */}

.vc_non_responsive .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body,
.vc_tta-o-non-responsive .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body { border-color: transparent; background-color: transparent; }

@media (min-width: 768px) {
  .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels { background-color: #f6f1f1; }
}


/* Don't Fill Content With Colors
 * =================================== */
.vc_tta.vc_tta-o-no-fill .vc_tta-panels .vc_tta-panel-body { border-color: transparent; background-color: transparent; }

.vc_non_responsive .vc_tta.vc_tta-o-no-fill.vc_tta-tabs .vc_tta-panels,
.vc_tta-o-non-responsive .vc_tta.vc_tta-o-no-fill.vc_tta-tabs .vc_tta-panels { border-color: transparent; background-color: transparent; }

@media (min-width: 768px) {
  .vc_tta.vc_tta-o-no-fill.vc_tta-tabs .vc_tta-panels { border-color: transparent; background-color: transparent; }
}

.vc_tta.vc_tta-o-no-fill.vc_tta-tabs .vc_tta-tabs-container { margin: 0; }
.vc_tta.vc_tta-o-no-fill.vc_tta-tabs-position-top .vc_tta-panel-body,
.vc_tta.vc_tta-o-no-fill.vc_tta-tabs-position-bottom .vc_tta-panel-body { padding-left: 0; padding-right: 0; }
.vc_tta.vc_tta-o-no-fill.vc_tta-tabs-position-left .vc_tta-panel-body,
.vc_tta.vc_tta-o-no-fill.vc_tta-tabs-position-right .vc_tta-panel-body { padding-top: 0; padding-bottom: 0; }

/* TTA Spacings
 * =================================== */

.vc_tta.vc_tta-spacing-1 .vc_tta-panel:not(:first-child) .vc_tta-panel-heading,
.vc_tta.vc_tta-spacing-1 .vc_tta-panel.vc_active + .vc_tta-panel .vc_tta-panel-heading { margin-top: 1px; }
.vc_tta.vc_tta-spacing-1 .vc_tta-panel:not(:last-child) .vc_tta-panel-heading,
.vc_tta.vc_tta-spacing-1 .vc_tta-panel.vc_active .vc_tta-panel-heading { margin-bottom: 1px; }
.vc_tta.vc_tta-spacing-1 .vc_tta-tabs-list { padding: 0; margin-top: -1px; margin-bottom: 0px; margin-left: -1px; margin-right: 0px; }
.vc_tta.vc_tta-spacing-1 .vc_tta-tab { margin-top: 1px; margin-bottom: 0px; margin-left: 1px; margin-right: 10px; }

/* TTA Gaps
 * =================================== */
.vc_tta.vc_tta-gap-1 .vc_tta-panel:not(:first-child) .vc_tta-panel-heading,
.vc_tta.vc_tta-gap-1 .vc_tta-panel.vc_active + .vc_tta-panel .vc_tta-panel-heading { margin-top: 1px; }
.vc_tta.vc_tta-gap-1 .vc_tta-panel:not(:last-child):not(.vc_active) .vc_tta-panel-heading { margin-bottom: 1px; }
.vc_tta.vc_tta-gap-1.vc_tta-tabs-position-top .vc_tta-tabs-container { margin-bottom: 1px; }
.vc_tta.vc_tta-gap-1.vc_tta-tabs-position-bottom .vc_tta-tabs-container { margin-top: 1px; }
.vc_tta.vc_tta-gap-1.vc_tta-tabs-position-left .vc_tta-tabs-container { margin-right: 1px; }
.vc_tta.vc_tta-gap-1.vc_tta-tabs-position-right .vc_tta-tabs-container { margin-left: 1px; }


/* Positions For Tabs
 * ========================== */
.vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-container { overflow: hidden; }
.vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-list {   overflow: hidden; }

.vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-panel-body::before,
.vc_non_responsive .vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-panel-body::before,
.vc_tta-o-non-responsive .vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-panel-body::before { 
	right: auto; bottom: auto; border-top-right-radius: 0; border-bottom-right-radius: 0; border-bottom-left-radius: 0;
	border-right-width: 0; border-bottom-width: 0; }

.vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-panel-body::after,
.vc_non_responsive .vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-panel-body::after,
.vc_tta-o-non-responsive .vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-panel-body::after { 
	left: auto; bottom: auto; border-top-left-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0;
	border-left-width: 0; border-bottom-width: 0; }

.vc_tta-tabs.vc_tta-tabs-position-top.vc_tta-o-shape-group .vc_tta-tab:not(:first-child):not(:last-child) > a { border-radius: 0; }
.vc_tta-tabs.vc_tta-tabs-position-top.vc_tta-o-shape-group .vc_tta-tab:first-child:not(:last-child) > a { 
	border-top-right-radius: 0; border-bottom-right-radius: 0; }
.vc_tta-tabs.vc_tta-tabs-position-top.vc_tta-o-shape-group .vc_tta-tab:last-child:not(:first-child) > a { 
	border-top-left-radius: 0; border-bottom-left-radius: 0; }

.vc_tta-tabs.vc_tta-tabs-position-bottom .vc_tta-tabs-container { overflow: hidden; }
.vc_tta-tabs.vc_tta-tabs-position-bottom .vc_tta-tabs-list { overflow: hidden; }

.vc_tta-tabs.vc_tta-tabs-position-bottom .vc_tta-panel-body::before,
.vc_non_responsive .vc_tta-tabs.vc_tta-tabs-position-bottom .vc_tta-panel-body::before,
.vc_tta-o-non-responsive .vc_tta-tabs.vc_tta-tabs-position-bottom .vc_tta-panel-body::before { 
	right: auto; top: auto; border-bottom-right-radius: 0; border-top-right-radius: 0; border-top-left-radius: 0; border-right-width: 0; 
	border-top-width: 0; }
.vc_tta-tabs.vc_tta-tabs-position-bottom .vc_tta-panel-body::after,
.vc_non_responsive .vc_tta-tabs.vc_tta-tabs-position-bottom .vc_tta-panel-body::after,
.vc_tta-o-non-responsive .vc_tta-tabs.vc_tta-tabs-position-bottom .vc_tta-panel-body::after {
  left: auto; top: auto; border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-left-width: 0;
  border-top-width: 0; }
.vc_tta-tabs.vc_tta-tabs-position-bottom.vc_tta-o-shape-group .vc_tta-tab:not(:first-child):not(:last-child) > a { border-radius: 0; }
.vc_tta-tabs.vc_tta-tabs-position-bottom.vc_tta-o-shape-group .vc_tta-tab:first-child:not(:last-child) > a {
  border-top-right-radius: 0; border-bottom-right-radius: 0; }
.vc_tta-tabs.vc_tta-tabs-position-bottom.vc_tta-o-shape-group .vc_tta-tab:last-child:not(:first-child) > a {
  border-top-left-radius: 0; border-bottom-left-radius: 0; }
.vc_tta-tabs.vc_tta-tabs-position-left {
  display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal;
  -webkit-box-direction: normal; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-box-pack: start; -webkit-justify-content: flex-start; -ms-flex-pack: start;
  justify-content: flex-start; -webkit-box-align: stretch; -webkit-align-items: stretch; -ms-flex-align: stretch; align-items: stretch; }
.vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tabs-container {
  overflow: hidden; -webkit-box-flex: 0; -webkit-flex: 0 0 auto; -ms-flex: 0 0 auto; flex: 0 0 auto; margin-top: 0; }
.vc_non_responsive .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tabs-container,
.vc_tta-o-non-responsive .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tabs-container {
  display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }


@media (min-width: 768px) {
  .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tabs-container {
    display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }
}

.vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tabs-list {
  overflow: hidden; -webkit-align-self: stretch; -ms-flex-item-align: stretch; align-self: stretch; -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto; -ms-flex: 1 1 auto; flex: 1 1 auto; }
.vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab { display: block; }

.vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-panels-container {
  display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-flex: 1; -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto; flex: 1 1 auto; }
.vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-panels { -webkit-box-flex: 1; -webkit-flex: 1 1 auto; -ms-flex: 1 1 auto; flex: 1 1 auto; }

.vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-panel-body::before,
.vc_non_responsive .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-panel-body::before,
.vc_tta-o-non-responsive .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-panel-body::before {
  right: auto; bottom: auto; border-top-right-radius: 0; border-bottom-right-radius: 0; border-bottom-left-radius: 0;
  border-right-width: 0; border-bottom-width: 0; }
.vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-panel-body::after,
.vc_non_responsive .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-panel-body::after,
.vc_tta-o-non-responsive .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-panel-body::after {
  right: auto; top: auto; border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-right-radius: 0;
  border-right-width: 0; border-top-width: 0; }
.vc_tta-tabs.vc_tta-tabs-position-left.vc_tta-o-shape-group .vc_tta-tab:not(:first-child):not(:last-child) > a {
  border-radius: 0; }
.vc_tta-tabs.vc_tta-tabs-position-left.vc_tta-o-shape-group .vc_tta-tab:first-child:not(:last-child) > a {
  border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
.vc_tta-tabs.vc_tta-tabs-position-left.vc_tta-o-shape-group .vc_tta-tab:last-child:not(:first-child) > a {
  border-top-left-radius: 0; border-top-right-radius: 0; }
.vc_tta-tabs.vc_tta-tabs-position-right {
  display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal;
  -webkit-box-direction: normal; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row;
  -webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-box-pack: start; -webkit-justify-content: flex-start;
  -ms-flex-pack: start; justify-content: flex-start; -webkit-box-align: stretch; -webkit-align-items: stretch; -ms-flex-align: stretch;
  align-items: stretch; }
.vc_tta-tabs.vc_tta-tabs-position-right .vc_tta-tabs-container {
  overflow: hidden; -webkit-box-flex: 0; -webkit-flex: 0 0 auto; -ms-flex: 0 0 auto; flex: 0 0 auto; margin-top: 0; }
.vc_non_responsive .vc_tta-tabs.vc_tta-tabs-position-right .vc_tta-tabs-container,
.vc_tta-o-non-responsive .vc_tta-tabs.vc_tta-tabs-position-right .vc_tta-tabs-container {
  display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }

@media (min-width: 768px) {
  .vc_tta-tabs.vc_tta-tabs-position-right .vc_tta-tabs-container {
    display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }
}

.vc_tta-tabs.vc_tta-tabs-position-right .vc_tta-tabs-list {
  overflow: hidden; -webkit-align-self: stretch; -ms-flex-item-align: stretch; align-self: stretch; -webkit-box-flex: 1; -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto; flex: 1 1 auto; }

.vc_tta-tabs.vc_tta-tabs-position-right .vc_tta-tab { display: block; }

.vc_tta-tabs.vc_tta-tabs-position-right .vc_tta-panels-container {
  display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-flex: 1; -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto; flex: 1 1 auto; }

.vc_tta-tabs.vc_tta-tabs-position-right .vc_tta-panels { -webkit-box-flex: 1; -webkit-flex: 1 1 auto; -ms-flex: 1 1 auto; flex: 1 1 auto; }

.vc_tta-tabs.vc_tta-tabs-position-right .vc_tta-panel-body::before,
.vc_non_responsive .vc_tta-tabs.vc_tta-tabs-position-right .vc_tta-panel-body::before,
.vc_tta-o-non-responsive .vc_tta-tabs.vc_tta-tabs-position-right .vc_tta-panel-body::before {
  left: auto; bottom: auto; border-top-left-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0;
  border-left-width: 0; border-bottom-width: 0; }
.vc_tta-tabs.vc_tta-tabs-position-right .vc_tta-panel-body::after,
.vc_non_responsive .vc_tta-tabs.vc_tta-tabs-position-right .vc_tta-panel-body::after,
.vc_tta-o-non-responsive .vc_tta-tabs.vc_tta-tabs-position-right .vc_tta-panel-body::after {
  left: auto; top: auto; border-top-right-radius: 0; border-top-left-radius: 0; border-bottom-left-radius: 0;
  border-left-width: 0; border-top-width: 0; }
.vc_tta-tabs.vc_tta-tabs-position-right.vc_tta-o-shape-group .vc_tta-tab:not(:first-child):not(:last-child) > a { border-radius: 0; }

.vc_tta-tabs.vc_tta-tabs-position-right.vc_tta-o-shape-group .vc_tta-tab:first-child:not(:last-child) > a {
  border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
.vc_tta-tabs.vc_tta-tabs-position-right.vc_tta-o-shape-group .vc_tta-tab:last-child:not(:first-child) > a {
  border-top-left-radius: 0; border-top-right-radius: 0; }

/* Positions Fixes For Tabs
 * ========================== */
.vc_tta-tabs[class*="vc_tta-gap"] .vc_tta-panel-body::before, .vc_tta-tabs.vc_tta-o-no-fill .vc_tta-panel-body::before,
.vc_non_responsive .vc_tta-tabs[class*="vc_tta-gap"] .vc_tta-panel-body::before, 
.vc_non_responsive .vc_tta-tabs.vc_tta-o-no-fill .vc_tta-panel-body::before,
.vc_tta-o-non-responsive .vc_tta-tabs[class*="vc_tta-gap"] .vc_tta-panel-body::before,
.vc_tta-o-non-responsive .vc_tta-tabs.vc_tta-o-no-fill .vc_tta-panel-body::before,
.vc_tta-tabs[class*="vc_tta-gap"] .vc_tta-panel-body::after, .vc_tta-tabs.vc_tta-o-no-fill .vc_tta-panel-body::after,
.vc_non_responsive .vc_tta-tabs[class*="vc_tta-gap"] .vc_tta-panel-body::after,
.vc_non_responsive .vc_tta-tabs.vc_tta-o-no-fill .vc_tta-panel-body::after,
.vc_tta-o-non-responsive .vc_tta-tabs[class*="vc_tta-gap"] .vc_tta-panel-body::after,
.vc_tta-o-non-responsive .vc_tta-tabs.vc_tta-o-no-fill .vc_tta-panel-body::after { display: none; }

.vc_tta-tabs[class*="vc_tta-gap"] .vc_tta-tabs-container,
.vc_tta-tabs.vc_tta-o-no-fill .vc_tta-tabs-container,
.vc_tta-tabs[class*="vc_tta-gap"] .vc_tta-tabs-list,
.vc_tta-tabs.vc_tta-o-no-fill .vc_tta-tabs-list { overflow: initial; }

.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab > a {
  border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab.vc_active > a {
  border-bottom-color: transparent; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab.vc_active > a::before {
  display: block; height: auto; top: 100%; right: 100%; border-bottom: 0; border-left: 0; border-right: 0; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab.vc_active > a::after {
  display: block; height: auto; top: 100%; left: 100%; border-bottom: 0; border-left: 0; border-right: 0; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tabs-container {
  margin-top: 0; margin-bottom: 0; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container,
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top.vc_tta-style-modern .vc_tta-tabs-container {
  margin-bottom: -1px; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top.vc_tta-style-outline .vc_tta-tabs-container {
  margin-bottom: -2px; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top.vc_tta-style-outline:not(.vc_tta-pageable) .vc_tta-panels {
  border-top-color: transparent; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-bottom .vc_tta-tab > a {
  border-top-left-radius: 0; border-top-right-radius: 0; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-bottom .vc_tta-tab.vc_active > a {
  border-top-color: transparent; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-bottom .vc_tta-tab.vc_active > a::before {
  display: block; height: auto; bottom: 100%; right: 100%; border-top: 0; border-left: 0; border-right: 0; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-bottom .vc_tta-tab.vc_active > a::after {
  display: block; height: auto; bottom: 100%; left: 100%; border-top: 0; border-left: 0; border-right: 0; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-bottom .vc_tta-tabs-container {
  margin-top: 0; margin-bottom: 0; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-bottom.vc_tta-style-classic .vc_tta-tabs-container,
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-bottom.vc_tta-style-modern .vc_tta-tabs-container {
  margin-top: -1px; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-bottom.vc_tta-style-outline .vc_tta-tabs-container {
  margin-top: -2px; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-bottom.vc_tta-style-outline:not(.vc_tta-pageable) .vc_tta-panels {
  border-bottom-color: transparent; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left .vc_tta-tab > a {
  border-top-right-radius: 0; border-bottom-right-radius: 0; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left .vc_tta-tab.vc_active > a {
  border-right-color: transparent; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left .vc_tta-tab.vc_active > a::before {
  display: block; width: auto; left: 100%; bottom: 100%; border-bottom: 0; border-top: 0; border-right: 0; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left .vc_tta-tab.vc_active > a::after {
  display: block; width: auto; left: 100%; top: 100%; border-bottom: 0; border-top: 0; border-right: 0; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left .vc_tta-tabs-container {
  margin-left: 0; margin-right: 0; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left.vc_tta-style-classic .vc_tta-tabs-container,
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left.vc_tta-style-modern .vc_tta-tabs-container {
  margin-right: -1px; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left.vc_tta-style-outline .vc_tta-tabs-container {
  margin-right: -2px; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left.vc_tta-style-outline .vc_tta-panels {
  border-left-color: transparent; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left.vc_tta-shape-rounded .vc_tta-panels,
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left.vc_tta-shape-round .vc_tta-panels {
  margin-top: 0; border-top-left-radius: 0; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left.vc_tta-shape-rounded .vc_tta-panel-body::before,
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left.vc_tta-shape-round .vc_tta-panel-body::before,
.vc_non_responsive .vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left.vc_tta-shape-rounded 
.vc_tta-panel-body::before, .vc_non_responsive .vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill)
.vc_tta-tabs-position-left.vc_tta-shape-round .vc_tta-panel-body::before, .vc_tta-o-non-responsive 
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left.vc_tta-shape-rounded 
.vc_tta-panel-body::before, .vc_tta-o-non-responsive 
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left.vc_tta-shape-round .vc_tta-panel-body::before {
  display: none; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-right .vc_tta-tab > a {
  border-top-left-radius: 0; border-bottom-left-radius: 0; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-right .vc_tta-tab.vc_active > a {
  border-left-color: transparent; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-right .vc_tta-tab.vc_active > a::before {
  display: block; width: auto; right: 100%; bottom: 100%; border-bottom: 0; border-top: 0; border-left: 0; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-right .vc_tta-tab.vc_active > a::after {
  display: block; width: auto; right: 100%; top: 100%; border-bottom: 0; border-top: 0; border-left: 0; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-right .vc_tta-tabs-container {
  margin-left: 0; margin-right: 0; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-right.vc_tta-style-classic .vc_tta-tabs-container,
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-right.vc_tta-style-modern .vc_tta-tabs-container {
  margin-left: -1px; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-right.vc_tta-style-outline .vc_tta-tabs-container {
  margin-left: -2px; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-right.vc_tta-style-outline .vc_tta-panels {
  border-right-color: transparent; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-right.vc_tta-shape-rounded .vc_tta-panels,
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-right.vc_tta-shape-round .vc_tta-panels {
  margin-top: 0; border-top-right-radius: 0; }
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-right.vc_tta-shape-rounded .vc_tta-panel-body::before,
.vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-right.vc_tta-shape-round .vc_tta-panel-body::before,
.vc_non_responsive .vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-right.vc_tta-shape-rounded 
.vc_tta-panel-body::before, .vc_non_responsive .vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-right.vc_tta-shape-round .vc_tta-panel-body::before, .vc_tta-o-non-responsive .vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-right.vc_tta-shape-rounded .vc_tta-panel-body::before, .vc_tta-o-non-responsive .vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-right.vc_tta-shape-round .vc_tta-panel-body::before { 
	display: none; }

/* Sizes For Tabs
 * ========================== */
.vc_tta-tabs.vc_tta-tabs-position-left.vc_tta-controls-size-xs .vc_tta-tabs-container,
.vc_tta-tabs.vc_tta-tabs-position-right.vc_tta-controls-size-xs .vc_tta-tabs-container {
  -webkit-flex-basis: 10%; -ms-flex-preferred-size: 10%; flex-basis: 10%; }
.vc_tta-tabs.vc_tta-tabs-position-left.vc_tta-controls-size-sm .vc_tta-tabs-container,
.vc_tta-tabs.vc_tta-tabs-position-right.vc_tta-controls-size-sm .vc_tta-tabs-container {
  flex-basis: 20%; }
.vc_tta-tabs.vc_tta-tabs-position-left.vc_tta-controls-size-md .vc_tta-tabs-container,
.vc_tta-tabs.vc_tta-tabs-position-right.vc_tta-controls-size-md .vc_tta-tabs-container {
  flex-basis: 30%; }
.vc_tta-tabs.vc_tta-tabs-position-left.vc_tta-controls-size-lg .vc_tta-tabs-container,
.vc_tta-tabs.vc_tta-tabs-position-right.vc_tta-controls-size-lg .vc_tta-tabs-container {
  flex-basis: 40%; }
.vc_tta-tabs.vc_tta-tabs-position-left.vc_tta-controls-size-xl .vc_tta-tabs-container,
.vc_tta-tabs.vc_tta-tabs-position-right.vc_tta-controls-size-xl .vc_tta-tabs-container {
  flex-basis: 50%; }

/* Controls Alignments
 * =================================== */
.vc_tta.vc_tta-controls-align-left .vc_tta-tabs-container, .vc_tta.vc_tta-controls-align-left .vc_tta-panel-heading { text-align: left; }
.vc_tta.vc_tta-controls-align-right .vc_tta-tabs-container, .vc_tta.vc_tta-controls-align-right .vc_tta-panel-heading {  text-align: right; } 
.vc_tta.vc_tta-controls-align-center .vc_tta-tabs-container, .vc_tta.vc_tta-controls-align-center .vc_tta-panel-heading { text-align: center; }

/* Controls Alignments Fixes
 * ========================== */
.vc_tta-controls-align-left.vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-container {  margin-left: 0; }

.vc_tta-controls-align-left.vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-panel-body::before,
.vc_non_responsive .vc_tta-controls-align-left.vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-panel-body::before,
.vc_tta-o-non-responsive .vc_tta-controls-align-left.vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-panel-body::before {  display: none; }

.vc_tta-controls-align-left.vc_tta-tabs.vc_tta-tabs-position-top:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill) .vc_tta-panels { 
	border-top-left-radius: 0; }
.vc_tta-controls-align-left.vc_tta-tabs.vc_tta-tabs-position-bottom .vc_tta-tabs-container { 
	margin-left: 0; }

.vc_tta-controls-align-left.vc_tta-tabs.vc_tta-tabs-position-bottom .vc_tta-panel-body::before, .vc_non_responsive .vc_tta-controls-align-left.vc_tta-tabs.vc_tta-tabs-position-bottom .vc_tta-panel-body::before, .vc_tta-o-non-responsive .vc_tta-controls-align-left.vc_tta-tabs.vc_tta-tabs-position-bottom .vc_tta-panel-body::before { display: none; }

.vc_tta-controls-align-left.vc_tta-tabs.vc_tta-tabs-position-bottom:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill) .vc_tta-panels { 
	border-bottom-left-radius: 0; }

.vc_tta-controls-align-right.vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-container {  margin-right: 0; }
.vc_tta-controls-align-right.vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-panel-body::after {  display: none; }
.vc_tta-controls-align-right.vc_tta-tabs.vc_tta-tabs-position-top:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill) .vc_tta-panels { 
	border-top-right-radius: 0; }

.vc_tta-controls-align-right.vc_tta-tabs.vc_tta-tabs-position-bottom .vc_tta-tabs-container {  margin-right: 0; }
.vc_tta-controls-align-right.vc_tta-tabs.vc_tta-tabs-position-bottom .vc_tta-panel-body::after {  display: none; }

.vc_tta-controls-align-right.vc_tta-tabs.vc_tta-tabs-position-bottom:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill) .vc_tta-panels { 
	border-bottom-right-radius: 0; }
.vc_tta-tabs.vc_tta-has-pagination:not(.vc_tta-tabs-position-bottom) { padding-bottom: 60px; }

.vc_tta-tabs.vc_tta-has-pagination .vc_pagination {  position: absolute; top: 100%; left: 0; right: 0; margin-top: 30px; 
	margin-bottom: 30px; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }

.vc_tta-tabs.vc_tta-has-pagination.vc_tta-tabs-position-bottom {  padding-top: 60px; }

.vc_tta-tabs.vc_tta-has-pagination.vc_tta-tabs-position-bottom .vc_pagination { top: auto;  bottom: 100%; -webkit-transform: translateY(50%); 
	-ms-transform: translateY(50%); transform: translateY(50%); }

/* Control Icons For Accordions
 * ============================= */
.vc_tta .vc_tta-controls-icon { display: inline-block; vertical-align: middle; height: 12px; width: 12px; position: relative; 
	font-size: inherit; margin: 0; }
.vc_tta .vc_tta-controls-icon:before, .vc_tta .vc_tta-controls-icon:after { -webkit-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out; }
.vc_tta .vc_tta-title-text:not(:empty) ~ .vc_tta-controls-icon { margin-left: 0; }

/* Control Icons
 * ============================= */
.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::before { 
	content: ''; display: block; position: absolute; box-sizing: border-box; left: 0; right: 0; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); border-style: solid; border-width: 2px 0 0 0; }
.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::after { 
	content: ''; display: block; position: absolute; box-sizing: border-box; left: 50%; bottom: 0; top: 0; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); border-style: solid; border-width: 0 0 0 2px; }
.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-chevron::before { 
	content: ''; display: block; position: absolute; box-sizing: border-box; left: 2px; right: 2px; top: 2px; bottom: 2px; border-style: solid; border-width: 0 2px 2px 0; -webkit-transform: rotate(45deg) translate(-25%, -25%); -ms-transform: rotate(45deg) translate(-25%, -25%); transform: rotate(45deg) translate(-25%, -25%); }
.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-triangle::before { 
	content: ''; display: block; position: absolute; box-sizing: border-box; left: 0; right: 0; top: 0; bottom: 0; border-style: solid; border-width: 6px; border-bottom-color: transparent !important; border-right-color: transparent !important; border-left-color: transparent !important; -webkit-transform: translateY(25%); -ms-transform: translateY(25%); transform: translateY(25%); }
.vc_tta .vc_active .vc_tta-controls-icon.vc_tta-controls-icon-plus::after { 
	display: none; }
.vc_tta .vc_active .vc_tta-controls-icon.vc_tta-controls-icon-chevron::before {  
	-webkit-transform: rotate(225deg) translate(-25%, -25%);
  -ms-transform: rotate(225deg) translate(-25%, -25%); transform: rotate(225deg) translate(-25%, -25%); }
.vc_tta .vc_active .vc_tta-controls-icon.vc_tta-controls-icon-triangle::before { 
	-webkit-transform: rotate(180deg) translateY(25%);
  -ms-transform: rotate(180deg) translateY(25%); transform: rotate(180deg) translateY(25%); }